@import "import/header.css";
@import "import/footer.css";
@import "import/home.css";
@import "import/summary.css";
@import "import/article.css";
@import "import/edito.css";
@import "import/syndic.css";
@import "import/search.css";
@import "import/sitemap.css";
@import "import/banner.css";
@import "import/webform.css";
@import "import/iframe.css";
@import "import/error.css";
@import "import/map_interactive.css";

/* FONT FAMILY */

@font-face {
	font-family: 'PhilosopherBoldItalic';
	src: url('../fonts/philosopher-bolditalic/Philosopher-BoldItalic.eot');
	src: url('../fonts/philosopher-bolditalic/Philosopher-BoldItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/philosopher-bolditalic/Philosopher-BoldItalic.woff2') format('woff2'),
		url('../fonts/philosopher-bolditalic/Philosopher-BoldItalic.woff') format('woff'),
		url('../fonts/philosopher-bolditalic/Philosopher-BoldItalic.ttf') format('truetype'),
		url('../fonts/philosopher-bolditalic/Philosopher-BoldItalic.svg#PhilosopherBoldItalic') format('svg');
	font-weight: bold;
	font-style: italic;
}
@font-face {
	font-family: 'PhilosopherBold';
	src: url('../fonts/philosopher-bold/Philosopher-Bold.eot');
	src: url('../fonts/philosopher-bold/Philosopher-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/philosopher-bold/Philosopher-Bold.woff2') format('woff2'),
		url('../fonts/philosopher-bold/Philosopher-Bold.woff') format('woff'),
		url('../fonts/philosopher-bold/Philosopher-Bold.ttf') format('truetype'),
		url('../fonts/philosopher-bold/Philosopher-Bold.svg#PhilosopherBold') format('svg');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'PhilosopherRegular';
	src: url('../fonts/philosopher-regular/Philosopher.eot');
	src: url('../fonts/philosopher-regular/Philosopher.eot?#iefix') format('embedded-opentype'),
		url('../fonts/philosopher-regular/Philosopher.woff2') format('woff2'),
		url('../fonts/philosopher-regular/Philosopher.woff') format('woff'),
		url('../fonts/philosopher-regular/Philosopher.ttf') format('truetype'),
		url('../fonts/philosopher-regular/Philosopher.svg#PhilosopherRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'PhilosopherItalic';
	src: url('../fonts/philosopher-italic/Philosopher-Italic.eot');
	src: url('../fonts/philosopher-italic/Philosopher-Italic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/philosopher-italic/Philosopher-Italic.woff2') format('woff2'),
		url('../fonts/philosopher-italic/Philosopher-Italic.woff') format('woff'),
		url('../fonts/philosopher-italic/Philosopher-Italic.ttf') format('truetype'),
		url('../fonts/philosopher-italic/Philosopher-Italic.svg#PhilosopherItalic') format('svg');
	font-weight: normal;
	font-style: italic;
}

/* CODE */

body {
	color: #484848;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #ffffff;
}
.element-invisible {
	display: none;
}
.clearfix:after {
	content: "";
	height: 0;
	display: block;
	clear: both;
	visibility: hidden;
}
.grid-1, .grid-2, .grid-3, .grid-4, .grid-5, .grid-6, .grid-7, .grid-8, .grid-9, .grid-10, .grid-11, .grid-12, .grid-13, .grid-14, .grid-15, .grid-16, .grid-17, .grid-18, .grid-19, .grid-20, .grid-21, .grid-22, .grid-23, .grid-24 {
	margin: 0 !important;
}
h1 {
	color: #516071;
	font-family: "PhilosopherBold", Arial, Helvetica, sans-serif;
	font-size: 3em;
	font-weight: normal;
	text-align: left;
	text-transform: none;
	line-height: normal;
	padding: 60px 0 0;
	margin: 0 0 30px;
}
a {
	text-decoration: none;
}
a:link,
a:visited,
a:hover,
a:focus,
a:active {
	outline:none !important;
}
.alpha-resize-indicator {
	display:none;
}

/* Boutons */

.bt-default,
.bt-light {
	color:white;
	display:inline-block;
	height:40px;
	line-height:40px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	text-align:center;
	padding:0 20px;
	margin:10px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.bt-default {
	background-color:#3f8cc7;
}
.bt-default:hover {
	background-color:#516071;
}
.bt-light {
	border:#FFFFFF solid 3px;
	height:50px;
	line-height:44px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
}
.bt-light:hover {
	background-color:#FFFFFF;
	color:#484848;
}

/* LARGEUR DE CONTENU */

.zone {
	width: auto !important;
	max-width: 1170px;
	padding-left: 20px;
	padding-right: 20px;
	margin-left: auto !important;
	margin-right: auto !important;
}
.full-width #zone-content {
	max-width:none;
	padding-left: 0;
	padding-right: 0;
}
.full-width #zone-content .section,
.full-width #zone-content h1,
.full-width #zone-content .intro {
	padding-left: 20px;
	padding-right: 20px;
	margin-left: auto;
	margin-right: auto;
	max-width: 1170px;
}

/* INTRO */

.intro p {
	line-height: 1.2em;
	margin: 0 0 10px;
}

/* =====================
HABILLAGE SPECIFIQUE PAGES
===================== */

.node-type-sommaire #zone-content-wrapper,
.node-type-formulaire-iframe #zone-content-wrapper,
.node-type-webform #zone-content-wrapper,
.node-type-espace-pro #zone-content-wrapper,
.node-type-webform-tis #zone-content-wrapper,
.page-phototheque #zone-content-wrapper {
	background-color:#e7ebef;
	background-image: url("../img/angle01.png");
	background-position: 50% 0;
	background-repeat:no-repeat;
	min-height:400px;
}

/* Espace PRO */

.node-type-espace-pro #zone-content-wrapper,
.node-type-webform-tis #zone-content-wrapper {
    padding-bottom: 0;
}
.node-type-espace-pro .group-strate01 .resume h2 {
	margin:0 0 20px 0;
	font-size:1.5em;
	color:#2e84c3;
}
.node-type-espace-pro .group-strate01 .resume p {
	margin:0 0 20px 0;
	line-height:1.3em;
}
.node-type-espace-pro .group-strate01 .media {
	float:right;
	width:360px;
	height:360px;
	margin:0 0 20px 30px;
}
.node-type-espace-pro .group-strate01 .media img {
	width:100%;
	height:auto;
	-webkit-border-radius: 180px;
	-moz-border-radius: 180px;
	border-radius: 180px;
}
.node-type-espace-pro .group-strate02-content {
	padding-bottom:60px;
}
.node-type-espace-pro .group-starte02-col-left-content {
	padding-right:30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	border-right:#FFFFFF solid 2px;
}
.node-type-espace-pro .group-starte02-col-right-content {
	padding-left:30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	border-left:#FFFFFF solid 2px;
	margin-left:-2px;
}
.node-type-espace-pro .group-starte02-col-left-content .field-collection-container,
.node-type-espace-pro .group-starte02-col-right-content .field-collection-container {
    border-bottom: none;
    margin-bottom: 0;
}
.node-type-espace-pro .group-starte02-col-left-content .field-collection-view {
    padding: 0;
    margin: 0 0 30px 0;
    border-bottom: none;
	position:relative;
}
.node-type-espace-pro .group-starte02-col-left-content h3,
.node-type-espace-pro .group-starte02-col-right-content h3 {
	color:#516071;
	font-size:1.35em;
	margin:0 0 15px 0;
}
.node-type-espace-pro .group-starte02-col-left-content a,
.node-type-espace-pro .group-starte02-col-right-content a {
	color:#484848;
}
.node-type-espace-pro .group-starte02-col-left-content ul,
.node-type-espace-pro .group-starte02-col-right-content ul {
	margin:30px 0;
}
.node-type-espace-pro .group-starte02-col-left-content ul li,
.node-type-espace-pro .group-starte02-col-right-content ul li {
	margin:0 0 10px 0;
	padding:0 0 0 40px;
	position:relative;
}
.node-type-espace-pro .group-starte02-col-left-content ul li:before,
.node-type-espace-pro .group-starte02-col-right-content ul li:before {
	position:absolute;
	content:"";
	left:20px;
	top:4px;
	display:block;
	width:8px;
	height:8px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color:#516071;
}
.node-type-espace-pro .group-starte02-col-left-content .picto {
	position:absolute;
	top:0;
	left:0;
	width:70px;
	height:70px;
	display:block;
}
.node-type-espace-pro .group-starte02-col-left-content .group-elements {
	padding:25px 0 0 85px;
}
.node-type-espace-pro .group-starte02-col-left-content .lien a {
	position:absolute;
	left:0;
	right:0;
	top:0;
	display:block;
	height:70px;
	text-indent:-9999px;
}

/* PHOTOTHEQUE */

.page-phototheque #zone-content-wrapper {
	padding-bottom: 60px;
}
.page-phototheque h1 {
	text-align: center;
}
.page-phototheque .view-phototheque {
	max-width: 1170px;
	margin: 0 auto;
}
.page-phototheque .view-phototheque .view-header {
	margin-bottom: 60px;
}
.page-phototheque .view-phototheque .view-footer {
	clear: both;
	padding: 60px;
	text-align: center;
}
.page-phototheque .view-phototheque .view-content {
	-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
	padding: 0 60px;
}
.page-phototheque .view-phototheque .views-row .node .media .player iframe {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}
.page-phototheque .view-phototheque .views-row .node .media {
	position: relative;
	background-color: #516071;
}
.page-phototheque .view-phototheque .views-row .node .media img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	opacity: 1;
}
.page-phototheque .view-phototheque .views-row .node:hover .media img {
	opacity: 0;
}
.page-phototheque .view-phototheque .views-row .node .media a {
	display: block;
	position: relative;
	z-index: 2;
}
.page-phototheque .view-phototheque .views-row .node .media a:before {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -40px 0 0 -40px;
	display: block;
	width: 80px;
	height: 80px;
	background-image: url("../img/icon/zoom.png");
	background-repeat: no-repeat;
	background-position: 50% 50%;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	opacity: 0;
}
.page-phototheque .view-phototheque .views-row .node:hover .media a:before {
	opacity: 1;
}
.page-phototheque .view-phototheque .views-row .node .apercu {
	position: absolute;
	left: 0;
	bottom: 0;
	right: 0;
	padding: 10px;
	text-align: center;
	z-index: 3;
}
.page-phototheque .view-phototheque .views-row .node .apercu h2 {
	font-family: "PhilosopherBold", Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	font-size: 1.1em;
	margin: 0;
	color: #FFFFFF;
}
.page-phototheque .view-phototheque .pager {
	clear: none;
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 1;
}
.page-phototheque .view-phototheque .pager-current,
.page-phototheque .view-phototheque .pager-item,
.page-phototheque .view-phototheque .pager-first,
.page-phototheque .view-phototheque .pager-last {
	display: none;
}
.page-phototheque .view-phototheque .pager-previous,
.page-phototheque .view-phototheque .pager-next {
	margin: 0;
	padding: 0;
	display: block;
}
.page-phototheque .view-phototheque .pager-previous a,
.page-phototheque .view-phototheque .pager-next a {
	position: absolute;
	top: 50%;
	width: 40px;
	height: 40px;
	margin: -20px 0 0 0;
	padding: 0;
	 background-image: url("../img/owlcarousel/arrow2.png");
	background-repeat: no-repeat;
	font-size: 0;
	text-indent: -9999px;
	display: block;
}
.page-phototheque .view-phototheque .pager-previous a {
	background-position: 0 50%;
    left: 20px;
}
.page-phototheque .view-phototheque .pager-next a {
	background-position: 100% 50%;
    right: 20px;
}

/* =====================
RESPONSIVE
===================== */

@media only screen and (max-width: 1024px) {

}

@media only screen and (max-width: 760px) {

	.node-type-espace-pro .group-starte02-col-left-content {
		padding-right:0;
		border-right:none;
	}
	.node-type-espace-pro .group-starte02-col-right-content {
		padding-left:0;
		border-left:none;
		margin-left:0;
	}
	.node-type-espace-pro .group-strate01 .media {
		float:none;
		width:200px;
		height:200px;
		margin:0 auto 20px auto;
	}
	.node-type-espace-pro .group-strate01 .media img {
		-webkit-border-radius: 100px;
		-moz-border-radius: 100px;
		border-radius: 100px;
	}
}
